.calculator{
    margin-left: 38%;
    margin-top: 4%;
    margin-right: 37%;
    font-size: 60px;
     outline-style: solid;
        outline-color: aquamarine;
        background-color: blanchedalmond;
        overflow: auto;
}
.all{
    border: 10px;
    border-radius: 10px;
            overflow: auto;


}
button{
     font-size: 60px;
    border: 5px;
    border-radius: 5px;
    margin: 10px 10px 10px 10px;
    border: 50px;
    color: aquamarine;
    background-color: black;
       outline-style: solid;
        outline-color: aquamarine;
        height: 70px;
        width :60px;
}
button:hover{
    color: black;
    
    border-radius: 20px;
    background-color: blanchedalmond;
}
#output{
    border: 5px;
    padding: 5px;
    outline-style: solid;
    outline-color: aquamarine;
            overflow: auto;

    
}
#input{
    border: 5px;
    padding: 5px;
    outline-style: solid;
    outline-color: aquamarine;
            overflow: auto;

    
}

#Ac{
    font-size: 40px;
    margin-left: 2%;
    background-color: deeppink;
    border-radius: 50px;
}

#Ac:hover{
    background-color: blanchedalmond;
    color: black;
}
#backspace{
    font-size: 40px;
}
#emoji{
    font-size: 40px;
}